1 post / 0 new
#1 May 15, 2019
sarbani
Offline
Last seen: 2 days 22 hours ago
Joined: 2018-03-19 08:34

ERROR(ORPSIM 23001): Version 9 DAT not supported.

Hi,

I have got 12-month full license of Cadence software of version Cadence Orcad Allegro 17.2 -2016.

But whenever I am trying to do Matlab -> Export Selected Traces from PSpice A/D I am

getting the error  "ERROR(ORPSIM 23001): Version 9 DAT not supported."

Please help.

Regards

Sarbani

 

Download PSpice Lite and try it for free! Get PSpice Lite
Cadence